Portainer Stack:
```
---
version: "3.8"
services:
  gitea:
    image: gitea/gitea:latest
    container_name: gitea
    environment:
      - USER_UID=1000
      - USER_GID=1000
      - GITEA__database__HOST=gitea_db:3306
      - GITEA__database__NAME=db_name
      - GITEA__database__USER=db_username
      - GITEA__database__PASSWD=db_password
    restart: unless-stopped
    volumes:
      - /gitea/config:/data
      - /etc/timezone:/etc/timezone:ro
      - /etc/localtime:/etc/localtime:ro
    depends_on:
      - gitea_db
    ports:
      - 3000:3000
    labels:
      - com.centurylinklabs.watchtower.enable=true

  gitea_db:
    image: lscr.io/linuxserver/mariadb:latest
    container_name: gitea_db
    environment:
      - PUID=1000
      - PGID=1000
      - MYSQL_ROOT_PASSWORD=db_root_password
      - TZ=Europe/Amsterdam
      - MYSQL_DATABASE=db_name
      - MYSQL_USER=db_username
      - MYSQL_PASSWORD=db_password
    volumes:
      - /gitea/db:/config
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=true
      - hide_db=mariadb
```